.gastronomy {
    position: relative;
    padding: 20px 0;
    background-color: #3d5b58;
}

@media (min-width: 1601px) {
    .gastronomy::before {
        content: "";
        position: absolute;
        top: -150px;
        left: 0;
        width: 100%;
        height: 1100px;
        background-image: url("/upload/images/pattern.svg");
        background-repeat: no-repeat;
        background-position: top;
        z-index: -1;
    }
}

.gastronomy__inner {
    display: grid;
    grid-template-columns: 1fr minmax(474px, 526px);
    grid-column-gap: 157px;
    color: #fff;
}

@media (max-width: 1600px) {
    .gastronomy__inner {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 119px;
    }
}

@media (max-width: 1325px) {
    .gastronomy__inner {
        grid-column-gap: 40px;
    }
}

@media (max-width: 767px) {
    .gastronomy__inner {
        grid-template-columns: 100%;
        grid-template-rows: auto auto;
        grid-row-gap: 20px;
    }
}

.gastronomy__title {
    margin-bottom: 45px;
    font-family: "Jost", Arial, sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.4;
    text-transform: uppercase;
    color: #fff;
}

@media (max-width: 1600px) {
    .gastronomy__title {
        margin-bottom: 30px;
    }
}

@media (max-width: 1325px) {
    .gastronomy__title {
        font-size: min(max(24px, 3vw), 32px);
    }
}

@media (max-width: 767px) {
    .gastronomy__title {
        font-size: min(max(22px, 4vw), 28px);
        margin-bottom: 30px;
    }
}

.gastronomy__text {
    font-family: "Raleway", Verdana, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.03em;
}

@media (max-width: 1600px) {
    .gastronomy__text {
        font-size: 14px;
    }
}

@media (max-width: 1325px) {
    .gastronomy__text {
        font-size: 13px;
        line-height: 1.6;
    }
}

.gastronomy__link {
    display: inline-block;
    margin-top: 35px;
}

@media (max-width: 1600px) {
    .gastronomy__link {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .gastronomy__link {
        margin-top: 25px;
    }
}

.gastronomy__picture {
    position: relative;
    height: 100%;
}

.gastronomy__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
